body { margin:0px; background-color:#edf4e3; background-image:url(../Resources/balken_oben.gif); background-position:center top; background-repeat:repeat-x; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#0046c8; text-decoration:none }
a:visited { color:#000; font-weight:bold; text-decoration:none }
a:hover { color:#0046c8; font-weight:bold; text-decoration:underline }
a:active { color:#0046c8; font-weight:bold; text-decoration:none }
#headerAlt a:hover { color:#94d601; text-decoration:underline }
#navigation1 a:hover { text-decoration:none }
#navigation1 a:active { font-weight:bold; text-decoration:none }
#one a:link { color:#0046c8; text-decoration:underline }
#one a:visited { color:#0046c8 }
#one a:hover { color:#fff; font-weight:bold; text-decoration:none }
#one a:active { color:#edf4e3; text-decoration:none; text-transform:uppercase; font-variant:normal }
#PageDiv { position:relative; width:90%; min-height:100%; max-width:1200px; margin:auto }
#headerAltWrapper { width:100%; z-index:0; float:left; margin:20px auto auto }
#headerAlt { height:81.21%; z-index:0; padding:14px; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#logoWrapper1 { width:297px; height:79px; z-index:0; float:left; margin-left:5px }
#GerontotradeLogo { left:0px; top:0px; width:294px; height:82px; overflow:hidden }
#ButtonTracking1 { left:1022px; top:0px; width:150px; height:23px; vertical-align:sub; overflow:hidden }
#navigation3 { z-index:0; float:right; margin-top:0px; height:auto; overflow:visible; position:relative }
#item3 { width:116px; float:right }
#item4 { float:right }
#sidebarWrapperAlt1 { width:100%; z-index:0; float:left; margin:20px auto auto; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#sidebarRight2 { width:28.5%; z-index:0; float:right; padding:14px 8px 14px 14px; background-color:#f1f0f0 }
#IGP0010 { left:0px; top:0px; width:332px; height:593px; overflow:hidden }
#sidebarLeft2 { width:63%; z-index:0; float:left; padding:14px 10px 14px 14px }
#navigation1 { z-index:0; float:left; height:auto; overflow:visible; position:relative }
#name2 { width:95% }
#email2 { width:95% }
#phone2 { width:95% }
#subject1 { width:95% }
#DaliLowEntry { left:0px; top:0px; width:102px; height:82px; overflow:hidden }
#ASXAntidekubitusmatratze { left:0px; top:0px; width:149px; height:82px; overflow:hidden }
#Mutlifunktionsrollstuhl { left:0px; top:0px; width:84px; height:82px; overflow:hidden }
#pflegediv { min-height:3%; min-width:13.89%; z-index:0; float:left }
#Matdiv { min-height:1.95%; min-width:176px; z-index:0; float:left }
#Rolldiv { min-height:2.11%; min-width:13.89%; z-index:0; float:left }
#messageArea2 { height:68px; min-width:89.18% }
#oneWrapper { width:100%; z-index:0; float:left; margin:auto }
#one { z-index:0; padding:14px 0px; margin-top:20px; background-color:#c3d56c; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #969A9F; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; text-decoration:none; background:#F1F0F0; padding:3px 9px 3px 9px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#94D601; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#F1F0F0; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#94D601; background:#EDF4E3; font-weight:normal }
#fwNav2 { float:left; padding:0; margin:0; list-style:none }
#fwNav2 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:0; border-top:0; border-bottom:0; border-left:10px solid #C3D56C }
#fwNav2 .fwNavItem a { display:block; text-decoration:none; padding:3px 10px 3px 3px }
#fwNav2 .fwFirstChild { border-left:0 }
#fwNav2 .fwLastChild { border-right:0 }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { text-decoration:underline }
#fwNav2 .fwNavItem a:active { color:#F1F0F0; text-decoration:none }
#fwNav2-toggle, .fwNav2-toggle-label { display:none }
.fwNav2-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav2 .fwNavItem a.fwCurrent, #fwNav2 .fwNavItem a.fwCurrent:hover { display:block; color:#C3D56C; font-weight:normal }
@media screen and (max-width:768px)
{
	#pflegediv { margin-right:1% }
	#Matdiv { margin-right:1% }
	#Rolldiv { margin-right:1% }
	#messageArea2 { width:349px }
}
@media screen and (max-width:320px)
{
	#pflegediv { min-height:4%; min-width:12%; margin-right:5px }
	#Matdiv { min-height:4%; min-width:12%; margin-right:5px }
	#Rolldiv { min-height:4%; min-width:12%; margin-right:5px }
}
